Subject: Last Call: Encryption and Security Requirements for IETF Standard Protocols to BCP

From: The IESG <[email-masked]>
Date: Thu, 20 Dec 2001 16:33:26 -0500

The IESG has received a request from the Open Security Area Directorate
to consider Encryption and Security Requirements for IETF Standard
Protocols <draft-ietf-saag-whyenc-00.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 20, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-saag-whyenc-00.txt